Unterstützung gesucht bei Umstellung auf neue php-Versionen

Allgemeine Informationen zu den Köbolden und dem Düsseldorfer Rollenspiel

Moderator: Vorstand

Antworten
admin
Site Admin
Beiträge: 27
Registriert: 21.02.2007, 23:07

Unterstützung gesucht bei Umstellung auf neue php-Versionen

Beitrag von admin » 04.07.2017, 21:15

Hallo zusammen,

das Forum war heute kurzzeitig nur fehlerhaft aufzurufen.
Grund ist, dass die php-Version allmählich veraltet ist.

Der Provider hat uns nun Aufschub gewährt bis 2018.
Dann müssen wir auf PHP 7.1 gewechselt sein mit der aktuellsten phpBB-Foren-Version.

Wer sich mit solchen Umstellungen auskennt, bitte per PN melden.

THX
Stefanie

Benutzeravatar
Stefanie
Beiträge: 1810
Registriert: 21.02.2007, 23:39
Wohnort: Düsseldorf

Re: Unterstützung gesucht bei Umstellung auf neue php-Versionen

Beitrag von Stefanie » 05.07.2017, 15:06

Ist bereits alles erledigt und auf den neuesten Stand gebracht. :)

Benutzeravatar
Georg
Beiträge: 199
Registriert: 27.02.2007, 21:18
Wohnort: in einem Land vor unserer Zeit

Re: Unterstützung gesucht bei Umstellung auf neue php-Versionen

Beitrag von Georg » 10.07.2017, 14:04

8) Super!
Danke Stefanie fürs Kümmern.

Georg

Benutzeravatar
Timur
Beiträge: 186
Registriert: 11.02.2016, 22:02

Re: Unterstützung gesucht bei Umstellung auf neue php-Versionen

Beitrag von Timur » 11.07.2017, 14:31

Danke Stefanie! :D

Antworten